Нет описания правки
Нет описания правки
Строка 7: Строка 7:
     --vector-tabs: none;
     --vector-tabs: none;
     --vector-tabs-first: none;
     --vector-tabs-first: none;
   
}
}


Строка 650: Строка 648:
         margin: auto;
         margin: auto;
     }
     }
}
/* --------------------------- */
/* Discord Sidebar */
#n-Discord a {
    color: white !important;
    font-size: 12px;
    font-weight: bold;
    border-radius: 5px;
    border: 1px solid #4b56d0;
    background-color: #5865F2;
    display: block;
    position: relative;
    padding: 4px 0 5px calc(17px + 5.5px * 2);
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    transition: 0.2s ease;
}
#n-Discord a::before {
    content: 'Chat on ';
    font-weight: normal;
    opacity: 0.85;
}
#n-Discord a::after {
    content: '';
    background: url('filepath://Discord_logo_icon.svg') no-repeat;
    background-size: 17px 13px;
    filter: drop-shadow(0 1px 1px rgba(0, 0, 0, 0.1));
    position: absolute;
    top: 5px;
    left: 7px;
    width: 17px;
    height: 13px;
}
#n-Discord a:hover {
    text-decoration: none;
    background-color: #525ee0;
}
}